/* ===== Reset =============================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; } audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; } audio:not([controls]) { display: none; } [hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } html, button, input, select, textarea { font-family: sans-serif; color: #222; } body { margin: 0; font-size: 1em; line-height: 1.4; } ::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; } ::selection { background: #fe57a1; color: #fff; text-shadow: none; }
a { color: #00e; }a:visited { color: #551a8b; }a:hover { color: #06e; }a:focus { outline: thin dotted; }a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; } b, strong { font-weight: bold; } blockquote { margin: 1em 40px; } dfn { font-style: italic; } hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; } ins { background: #ff9; color: #000; text-decoration: none; } mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; } pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; } pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; } q { quotes: none; }q:before, q:after { content: ""; content: none; } small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; } sup { top: -0.5em; } sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; } dd { margin: 0 0 0 40px; } nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; } svg:not(:root) { overflow: hidden; } figure { margin: 0; }
form { margin: 0; } fieldset { border: 0; margin: 0; padding: 0; } label { cursor: pointer; } legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; } button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; } button, input { line-height: normal; } button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; } button[disabled], input[disabled] { cursor: default; } input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; } input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; } input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; } 
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; } textarea { overflow: auto; vertical-align: top; resize: vertical; } input:valid, textarea:valid {  } input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; } td { vertical-align: top; }



/* =============================================================================
   Primary Styles
   ========================================================================== */
body                   { font-size: 100%; 
                         font-family: 'PT Sans', Tahoma, Geneva, Verdana, sans-serif;
                         color: #333;
                         background-color: #ddd; 
                         }
a                          { color: #555; text-decoration: none; }
a:visited                  { color: #555; }
a:hover, a:focus, a:active { color: #c00; }
img a                  { border: none; }
.header                { width: 100%; height: 72px; 
                         padding: 0; 
                         border-top: none;
                         }
.header-wrap           { height: 70px; margin: 0 auto; }
.header-logo           { max-width: 300px; margin: 5px 0 5px 5px; }
.date-weather          { display: none !important; visibility: hidden; }
.container             { width: 100%; height: 100%;
                         margin: 0 auto;
                         background-color: #eee;
                         }
.content               { width: 94%; 
                         height: 100%; 
                         margin: 0 auto;
                         padding: 5px 0; 
                         }
.full-column           { width: 98%; padding: 6px; }
.column                { width: 100%; }
.column-ad             { width: 320;
                         margin: 0 auto;
                         text-align: center;
                         }
.column-ad img         { margin-bottom: 10px; }
.col-box               { width: 95%; }
.article-container     { background-color: white; }

/* =====  Nav  ==============================================================
   ========================================================================== */
#menu-icon             { width: 22px; height: 20px;
                         position: absolute; top: 12px; right: 10px;
                         background: #ecebeb url(http://fredericksburg.com/images/menu-icon.png) no-repeat center;
                         padding: 6px;
                         cursor: pointer;
                         border: solid 1px #666;
                         display: block; 
                         -webkit-border-radius: 6px;
                            -moz-border-radius: 6px;
                                 border-radius: 6px;
                         }
#menu-icon:hover       { background-color: #f8f8f8; }
#menu-icon.active      { background-color: #bbb; }
.nav                   { width: 99%;
                         position: relative;
                         margin:-6px 0 0 1px;
                         border: 1px solid #838A9A;
                         background-color: #fff;
                         -webkit-border-radius: 0 0 8px 8px;
                            -moz-border-radius: 0 0 8px 8px;
                                 border-radius: 0 0 8px 8px;
                           }
.nav a                 { font-size: 1.2em; font-weight: bold; display: block; }
.nav ul                { list-style: none;
                         margin: 0;
                         padding: 2px;
                         }
.nav li                { padding: 5px 10px;
                         border-bottom: 1px solid #ccc;
                         border-top: 1px solid #fff;
                         margin-top: 1px;
                         overflow: hidden;
                         }
.nav li:first-child    { border-top: none; }
.nav > li              { padding:0 10px;
                         border-bottom:1px solid #ccc;
                         height:40px;
                         line-height:40px;
                         }
.nav-list               { display: none; }
.nav-list li:last-child { border: none }
.search-box            { }
.search input[type="text"]
                       { background: url(http://fredericksburg.com/images/search-white.png) no-repeat 10px 6px #369;
                         border: 0 none;
                         font: bold 12px Arial,Helvetica,Sans-serif;
                         color: #777;
                         width: 80%;
                         padding: 6px 15px 6px 35px;
                         -webkit-border-radius: 20px;
                            -moz-border-radius: 20px;
                                 border-radius: 20px;
                         -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
                            -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
                                 box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
                         -webkit-transition: all 0.7s ease 0s;
                            -moz-transition: all 0.7s ease 0s;
                              -o-transition: all 0.7s ease 0s;
                                 transition: all 0.7s ease 0s;
                         }
.search input[type="text"]:focus
                       { background: url(http://fredericksburg.com/images/search-dark.png) no-repeat 10px 6px #fcfcfc;
                         color: #6a6f75;
                         width: 80%;
                         margin-left: 3px;
                         -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
                            -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
                                 box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
                         text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
                         }

/* =====  Theme  ===============================================================
   ========================================================================== */
.headlines             { margin: 10px 0;
                         border: 1px solid #ccc;
                         background-color: white;
                         overflow: hidden;
                         }
.headlines .featured   { font: 1.2em 'PT Serif', Georgia, "Times New Roman", Times, serif; }
.headlines ul          { list-style: none;
                         margin: 0;
                         padding: 2px;
                         }
.headlines li          { padding: 5px 10px;
                         border-bottom: 1px solid #ccc;
                         border-top: 1px solid #fff;
                         margin-top: 1px;
                         overflow: hidden;
                         }
.headlines li          { -webkit-hyphens: auto;
                            -moz-hyphens: auto;
                                 hyphens: auto;
                         }
.headlines li a        { display: block; }
.headlines li:last-child { border: none }
.headlines h1          { font-size: 1.5em; font-family: 'PT Sans', Tahoma, Geneva, Verdana, sans-serif; margin: 0; text-align: left; }
.headlines h3          { font-size: 1.25em; margin: 0 0 .25em 0; }
.headlines p           { margin: 0; }
.headlines-img         { float: left; margin-right: 12px; max-width: 280px; }
.headlines-tns         { float: right; margin-left: 12px; }
.article-column h1, .article-column h2, .article-column h3
                       { margin: 0 0 .25em 0; }
.article-column ul     { list-style: none; margin: 0; padding: 2px; }
.article-column li     { padding: 8px 0; border-bottom: 1px solid #ccc; }
.list-title h2         { margin: 0; padding: 0;
                         text-shadow: 1px 1px 0 black;
                         text-transform: uppercase;
                         color: white;
                         }
.feed-title            { text-transform: uppercase;
                         padding: 5px 10px;
                         border-bottom: 1px solid #ccc;
                         border-top: 1px solid #fff;
                         margin-top: 1px; margin-bottom: 0;
                         overflow: hidden;
                         }
.entry-thumbnail       { float: left; margin-right: 6px; }
.entry                 { padding: 5px 10px;
                         border-top: 1px solid #ccc;
                         -webkit-box-shadow: inset 0 -15px 3px -16px #999;
                            -moz-box-shadow: inset 0 -15px 3px -16px #999;
                                 box-shadow: inset 0 -15px 3px -16px #999;
                         }
.entry h3              { margin: 0; font-size: 1em; }
.entry-meta            { font-size: .8em; font-style: italic; }
.author-image          { float: right; }
.entry-thumbnail       { float: left; margin-right: 6px; }

.article-head          { border-bottom: 2px solid #ccc;
                         padding-bottom: 10px;
                         }
.article-head .user a  { font: bold 1.5em 'PT Sans', Tahoma, Geneva, Verdana, sans-serif;
                         padding: 0; margin: 0;
                         }
.article-head .about   { font: .9em 'PT Sans', Tahoma, Geneva, Verdana, sans-serif;
                         padding: 0; margin: 0;
                         }
.article-head img      { width: 90px; border: none;
                         float: left; margin-right: 10px; margin-bottom: 10px;
                         }
.full-column h1        { font: bold 1.5em 'PT Serif', Georgia, "Times New Roman", Times, serif;
                         margin-top: 6px;
                         }
.full-column p         { padding: 6px 10px; text-align: justify; }

/* =====  Misc.  ===============================================================
   ========================================================================== */
p.socialicons          { margin: 0 auto; }
p.socialicons img      { float: left;
                         -webkit-transition: all 0.8s ease-in-out;
                            -moz-transition: all 0.8s ease-in-out;
                             -ms-transition: all 0.8s ease-in-out;
                              -o-transition: all 0.8s ease-in-out;
                                 transition: all 0.8s ease-in-out;
                         }
p.socialicons img:hover{ -webkit-transform: rotate(360deg);
                            -moz-transform: rotate(360deg);
                             -ms-transform: rotate(360deg);
                              -o-transform: rotate(360deg);
                                 transform: rotate(360deg);
                         }
p.socialicons img      { max-width: 50px; }
.copyright             { font: .75em Arial, Helvetica, sans-serif; }
.copyright a           { text-decoration: underline; }
.embed-container       { position: relative;
                         padding-bottom: 56.25%; /* 16/9 ratio */
                         padding-top: 30px; /* IE6 workaround*/
                         height: 0;
                         overflow: hidden;
                         }
.embed-container iframe,
.embed-container object,
.embed-container embed { position: absolute;
                         top: 0; left: 0;
                         width: 100%;
                         height: 100%;
                         }
.embed-container-container  { float: left; width: 30%; margin: 0 6px; }

.video-bar h2          { margin-left: 10px; }
.hp-video              { float: none; margin:10px; }

.pencil-ad             { display: none !important; visibility: hidden; }
.pencil-ad-big         { display: none !important; visibility: hidden; }

.leaderboard-main,
.leaderboard           { display: none !important; visibility: hidden; }
.no-mobile             { display: none !important; visibility: hidden; }
.tablet-only           { display: none !important; visibility: hidden; }
       .only-wide        { display: none !important; visibility: hidden; }
.events-ads            { display: none !important; visibility: hidden; }

.flsstory-photo        { float: none; }

.serif                 { font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif; }
.sans-serif            { font-family: 'PT Sans', Tahoma, Geneva, Verdana, sans-serif; }

#supermaxBox           { width: 93%; padding: 8px; background-color: #fff; text-align: justify; }
#supermaxBox h1        { margin: 0 0 5px 0; line-height: 1.2em; font-size: 1.75em; }
#supermaxBox p         { margin: 0; padding: 6px; line-height: 1.2em; }
.supermax-wide-img img { width: 95%; }
#pix                   { width: 250px; height: 167px; margin: 0 auto; }

.latest-newsdesk        { border: 1px solid #ccc; padding: 5px; margin-bottom: 6px; -webkit-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4); -moz-box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4); box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4); -webkit-border-radius: 8px; -moz-border-radius: 8px;  border-radius: 8px; -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; }

#ncontrol0 { float: left; }#ncontrol1 { float: left; }#ncontrol2 { float: left; }#ncontrol3 { float: left; }#ncontrol4 { float: left; }#ncontrol5 { float: left; }#ncontrol6 { float: left; }#ncontrol7 { float: left; }#ncontrol8 { float: left; }

.wp-post p             { margin: 12px 0; }
.wp-post li a          { display: inline; }
.addthis-div           { height: 20px; padding: 10px 0; border-bottom: 2px solid #ccc; }
.addthis-div-2         { padding:10px 0 0 0;
                         border-top:1px solid #ccc;
                         border-bottom:1px solid #ccc;
                         }

.flsstory a            { color: #369; text-decoration: underline; }
.flsstory a:visited    { color: #369; }
.flsstory a:hover, a:focus, a:active
                       { color: #c00; }

img.fredFM             { max-width: 100%; }

/* =============================================================================
   Media Queries
   ========================================================================== */
    @media screen and (min-width: 768px) and (max-width: 899px) {
        body             { font-size:100%;}
       .container        { width: 100%; height: 100%; }
       .header           { height: 64px; border-top: 1px solid #369; padding: 0; }
       .header-wrap      { width: 750px; height: 60px; }
       .header-logo      { max-width: 300px; margin: 0; }
       .content          { width: 98%; }
       .article-container{ overflow: hidden; }
       #menu-icon        { width: 22px; height: 20px;
                           position: absolute; top: 12px; right: 10px;
                           background: #ecebeb url(http://fredericksburg.com/images/menu-icon.png) no-repeat center;
                           padding: 6px;
                           cursor: pointer;
                           border: solid 1px #666;
                           display: block; 
                           -webkit-border-radius: 6px;
                              -moz-border-radius: 6px;
                                   border-radius: 6px;
                           }
       #menu-icon:hover  { background-color: #f8f8f8; }
       #menu-icon.active { background-color: #bbb; }       
       .nav              { width: 99%;
                           position: relative;
                           margin:-6px 0 0 1px;
                           border: 1px solid #838A9A;
                           background-color: #fff;
                           -webkit-border-radius: 0 0 8px 8px;
                              -moz-border-radius: 0 0 8px 8px;
                                   border-radius: 0 0 8px 8px;
                           }
       .nav a            { font-size: 1.2em; }
       .nav-list         { display: none; }
       .nav-list li:last-child { border: none }
       .search input[type="text"] 
                         { width: 80%; }
       .search input[type="text"]:focus
                         { width: 80%; }
       .headlines .featured { font-size: 1em; }
       .leaderboard-main { display: none !important; visibility: hidden; }
       .leaderboard      { display: none !important; visibility: hidden; }
       .full-column      { width: 720px; padding: 10px; }
       .column           { width: 415px; float: left; }
       .column-ad        { width: 310px;
                           float: right;
                           padding-left: 10px;
                           text-align: right;
                           background-color: #fff;
                           }       
       .no-tablet        { display: none !important; visibility: hidden; }
       .mobile-only      { display: none !important; visibility: hidden; }
       .only-wide        { display: none !important; visibility: hidden; }
       .events-ads       { display: none !important; visibility: hidden; }
       .tablet-only      { display: block !important; visibility: visible; }
       .no-mobile        { display: block !important; visibility: visible; }
       .headlines h1     { font-size: 1.4em; }
       .headlines-img    { max-width: 200px; }
       .headlines-img-big{ width: 520px; }
       .article-column li{ padding: 8px 0; border-bottom: none; font-size: 1.25em; }
       .video-feed img   { max-width: 150px; }
       .photos-wrapper   { width: 520px; height: 250px; margin: 0 auto; overflow: hidden; }
       .embed-container-container  { float: left; width: 230px; margin: 0 6px; }
       .video-bar h2     { margin-left: 10px; }
       .hp-video         { float: left; margin:10px 15px; max-width:28% }
       .full-column .widget   { width: 270px;  background-color: #effaff; padding: 10px; margin: 0 0 10px 15px; border-right: 1px solid #dbf1fb; border-bottom: 1px solid #dbf1fb; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-align: left; }
       .widget h4        { margin: 0; padding: 0; }
       .col-box          { width: 415px; }
       .flsstory-photo   { float: right; }
       #supermaxBox      { width: 395px; float: left; padding: 8px; background-color: #fff; text-align: justify; }
       #supermaxBox h1   { margin: 0; line-height: 1.2em; font-size: 1.5em; }
       #supermaxBox p    { margin: 0; padding: 6px; line-height: 1.2em; }
       #pix              { width: 225px; float: right;  margin-left: 10px; margin-top: 10px; }
       #pix img          { max-width: 225px; }
       #slideshow_image img { width: 400px; height: 266px; }
       .latest-newsdesk  { width: 395px; }
       .weather-column   { width: 408px; }
       .addthis-div      { width: 425px; height: 20px; padding: 10px 0; border-bottom: 2px solid #ccc; }
       .addthis-div-2    { width: 400px; float:left; }
       .pencil-ad img    { max-width: 728px; }


   /* =====  TopAds Style  =====================================================
      ========================================================================== */
       td.key { margin: 0px; padding: 0px; border-bottom: 0px; -moz-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; background-color: #ddd; text-align: center; cursor: pointer; font: bold 12px verdana; }
       td.key.chosen { background-color: #369; color: white; -moz-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; }
       div.ads_holder { width: 300px; border: 1px solid #369; overflow: auto; height: 100px; -moz-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px; font: 12px verdana; }
       div.ads_holder.chosen { display: block; visibility: show; }
       div.ads_holder div.ad { padding-bottom: 4px; border-bottom: 1px dotted grey; margin: 4px; /*padding: 4px 4px 8px 4px;*/ }
       div.ads_holder div.ad a { text-decoration: none; font-weight: bold; }
       .hidden { display: none; visibility: hidden; }

    }

    
   @media screen and (min-width: 320px) and (max-width: 479px) {
       .header           { width: 100%; height: 60px; padding: 0; border-top: none; }
       .header-wrap      { width: 300px; height: 60px; }
       .header-logo      { max-width: 250px; margin: 5px 0 5px 0; }
       #menu-icon        { width: 22px; height: 20px;
                           position: absolute; top: 12px; right: 10px;
                           background: #ecebeb url(http://fredericksburg.com/images/menu-icon.png) no-repeat center;
                           padding: 6px;
                           cursor: pointer;
                           border: solid 1px #666;
                           display: block; 
                           -webkit-border-radius: 6px;
                              -moz-border-radius: 6px;
                                   border-radius: 6px;
                           }
       #menu-icon:hover  { background-color: #f8f8f8; }
       #menu-icon.active { background-color: #bbb; }
       .container        { width: 100%; height: 100%; }
       .full-column      { width: 92%; margin: 0 auto; }
       .nav              { width: 99%;
                           position: relative;
                           margin:-6px 0 0 1px;
                           border: 1px solid #838A9A;
                           background-color: #fff;
                           -webkit-border-radius: 0 0 8px 8px;
                              -moz-border-radius: 0 0 8px 8px;
                                   border-radius: 0 0 8px 8px;
                           }
       .nav a            { font-size: 1.2em; }
       .nav-list         { display: none; }
       .nav-list li:last-child { border: none }
       .search input[type="text"] 
                         { width: 80%; }
       .search input[type="text"]:focus
                         { width: 80%; }
       .content          { width: 100%; margin: 0 auto; padding: 5px 0; float: none; border: none; }
       .headlines-img    { float: none; margin-right: 12px; max-width: 280px; }
       .top-banner       { display: none !important; visibility: hidden; }
       .column           { width: 97%; margin-left: 2px; float: none; }
       .column-ad        { width: 320px; float: none; margin: 0 auto; }
       .leaderboard-main,
       .leaderboard      { display: none !important; visibility: hidden; }
       .no-mobile        { display: none !important; visibility: hidden; }
       .tablet-only      { display: none !important; visibility: hidden; }
       .only-wide        { display: none !important; visibility: hidden; }
       .events-ads       { display: none !important; visibility: hidden; }
       .headlines h1     { font-size: 1.3em; text-align: left; }
       .headlines h3     { text-align: left; }
       .headlines-img    { float: none; min-width: 100%; }
       .headlines-img-big{ max-width: 100%; }
       .headlines .featured h1 { text-align: left; }
       .headlines .featured { font-size: .9em; }
       .photos-wrapper   { width: 260px; height: 250px; margin: 0 auto; overflow: hidden; }
       .video-feed img   { float: none; max-width: 100%; margin: 0; padding: 0; }
       .embed-container-container  { width: 260px; margin-bottom: 10px; }
       .full-column h1   { font-size: 1.7em; }
    }